BANK FAMA - Bug #1067

Report Error - semua Report
04/19/2022 09:08 AM - ikawati basri

Status: Closed Start date: 04/19/2022
Priority: Normal Due date: 04/19/2022
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mas Bintar,

di bank Fama Prod Internal kita, semua report tidak bisa dibuka. Keterangan error: "One or more data sources is missing credentials”
Mohon bantuannya yaa.

Salam,

ika

History

#1 - 04/20/2022 11:31 AM - Muhammad Bintar
- Status changed from New to QA Test

- Priority changed from Urgent to Normal

#2 - 04/20/2022 11:31 AM - Muhammad Bintar
- Status changed from QA Test to Closed
